include/Zycore/API/Process.h(3)

NAME
include/Zycore/API/Process.h

SYNOPSIS

#include <Zycore/Status.h>
#include <Zycore/Types.h>

  Functions

ZYCORE_EXPORT ZyanStatus ZyanProcessFlushInstructionCache (void *address, ZyanUSize size)
Flushes the process instruction cache.

Function Documentation

  ZYCORE_EXPORT ZyanStatus ZyanProcessFlushInstructionCache (void * address, ZyanUSize size)

Flushes the process instruction cache.

Parameters
    address The address.
    size The size.

Returns
    A zyan status code.

Author

Generated automatically by Doxygen for Zycore from the source code.